Bug 129364 - add kdeedu to selections for KDE section
Summary: add kdeedu to selections for KDE section
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: comps   
(Show other bugs)
Version: rawhide
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-06 22:55 UTC by G.Wolfe Woodbury
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-10 19:36:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description G.Wolfe Woodbury 2004-08-06 22:55:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
Please add a visible check-box for the kdeedu package to the KDE
section of package selection.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install rawhide of 2004-08-06
2.
3.
    

Additional info:

Comment 1 Jeremy Katz 2004-08-10 19:36:30 UTC
Added to the games/entertainment section instead.


Note You need to log in before you can comment on or make changes to this bug.